/* Generic styles for all labpages. */

h1 { 
	display: block;
    font-size: 2em;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

h2 { 
	display: block;
    font-size: 1.5em;
    -webkit-margin-before: 0.83em;
    -webkit-margin-after: 0.83em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}

h4 {
    display: block;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
}


.rcorners {
    border-radius: 10px;
    border: 2px solid #00589a;
	margin:5px;
    /*padding: 20px; 
    /*width: 200px;
    height: 150px; */
}





.imagestyle {
	border-style: solid;
	border-width: 1px;
	margin: 2px;
}




#siteName{box-sizing:border-box; }
#siteName h1{vertical-align:middle;text-align:left;font-style: normal;font-weight: normal;
font-size:3em;padding-top:25px;}




















































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































































/**umb_name:H1*/
h1{}

/**umb_name:H2*/
h2{}

/**umb_name:H3*/
h3{}

/**umb_name:H4*/
h4{}

/**umb_name:H5*/
h5{}

/**umb_name:Paragraph*/
p{}

/**umb_name:Large Text*/
.largeText{font-size:1.2em;}

/**umb_name:Larger Text*/
.largerText{font-size:1.6em; line-height:1.2em;}



/**umb_name:Red Text*/
.redText{color: red;}



/**umb_name:Orange Text*/
.orangeText{color: #FAA555;}



/**umb_name:USF Green Text*/
.greenText{color:#057b56;}

/**umb_name:Lite Teal Text*/
.liteTeal{color:#87c6c3;}

/**umb_name:Teal Text*/
.tealText{color:#007777;}

/**umb_name:Blue Text*/
.blueText{color:blue;}

/**umb_name:CCRAB Blue*/
.CCRABBlue{color:#003366;}

/**umb_name:Moffitt Blue*/
.moffittBlue{color:#00589a}

/**umb_name:Moffitt LiteBlue*/
.moffittLiteBlue{color:#5891bd;}





/**umb_name:h3 gray*/
.h3Gray{color:gray;}

/**umb_name:Grey777*/
.Grey777{color:#777}

/**umb_name:Grey small*/
.GreySmall{color:#777;font-size:0.80em;}

/**umb_name:Grey footnote*/
.GreyFootnote{color: #bbbbbb;font-size:0.95em;line-height:1.2em;}

/**umb_name:Black Text*/
.blackText{color:#000}

/**umb_name:White Text*/
.whiteText{color:#fff}

/**umb_name:Float Right*/
.FloatRight{float: right;
clear: both;
margin: 5px;}

/**umb_name:Float Left*/
.FloatLeft{float: left;
clear: both;
margin:5px;}

/**umb_name:sideBar*/
.sideBar{border: 1px solid #81A8C5;
padding: 0px 5px 0px 5px;
width: 235;
float: right;
background-color: #E8DA91;
margin-right: 5px;
margin-left: 5px;}

/**umb_name:Responsive Image*/
.img-responsive{display:block;max-width:100%;height:auto;}

/**umb_name:Blockquote*/
blockquote{}

/**umb_name:bootstrap small*/
.small{}